name: wiwb_downloader
channels:
  - conda-forge
  - defaults
dependencies:
  - attrs=20.3.0=pyhd3deb0d_0
  - boost-cpp=1.74.0=h54f0996_2
  - bzip2=1.0.8=h8ffe710_4
  - ca-certificates=2020.12.5=h5b45459_0
  - cairo=1.16.0=hba8bd2f_1007
  - certifi=2020.12.5=py38haa244fe_1
  - cfitsio=3.470=h0af3d06_7
  - click=7.1.2=pyh9f0ad1d_0
  - click-plugins=1.1.1=py_0
  - cligj=0.7.1=pyhd8ed1ab_0
  - curl=7.75.0=hf1763fc_0
  - expat=2.2.10=h39d44d4_0
  - fiona=1.8.18=py38h91b197a_1
  - fontconfig=2.13.1=h1989441_1004
  - freetype=2.10.4=h546665d_1
  - freexl=1.0.6=ha8e266a_0
  - gdal=3.2.2=py38hb9e1232_0
  - geopandas=0.9.0=pyhd8ed1ab_0
  - geos=3.9.1=h39d44d4_2
  - geotiff=1.6.0=h8e90983_5
  - gettext=0.19.8.1=h1a89ca6_1005
  - hdf4=4.2.13=h0e5069d_1004
  - hdf5=1.10.6=nompi_h5268f04_1114
  - icu=68.1=h0e60522_0
  - importlib-metadata=3.7.3=py38haa244fe_0
  - intel-openmp=2020.3=h57928b3_311
  - jpeg=9d=h8ffe710_0
  - kealib=1.4.14=h96bfa42_2
  - krb5=1.17.2=hbae68bd_0
  - libblas=3.9.0=8_mkl
  - libcblas=3.9.0=8_mkl
  - libcurl=7.75.0=hf1763fc_0
  - libffi=3.3=h0e60522_2
  - libgdal=3.2.2=hbe61683_0
  - libglib=2.66.7=h1e62bf3_1
  - libiconv=1.16=he774522_0
  - libkml=1.3.0=h02ac0ef_1012
  - liblapack=3.9.0=8_mkl
  - libnetcdf=4.7.4=nompi_h3a9aa94_107
  - libpng=1.6.37=h1d00b33_2
  - libpq=13.1=h4f54205_2
  - librttopo=1.1.0=hb340de5_6
  - libspatialindex=1.9.3=h39d44d4_3
  - libspatialite=5.0.1=h6b539a6_4
  - libssh2=1.9.0=h680486a_6
  - libtiff=4.2.0=hc10be44_0
  - libwebp-base=1.2.0=h8ffe710_2
  - libxml2=2.9.10=hf5bbc77_3
  - lz4-c=1.9.3=h8ffe710_0
  - mccabe=0.6.1=py_1
  - mkl=2020.4=hb70f87d_311
  - munch=2.5.0=py_0
  - numpy=1.20.1=py38h0cc643e_0
  - openjpeg=2.4.0=h48faf41_0
  - openssl=1.1.1j=h8ffe710_0
  - pandas=1.2.3=py38h4c96930_0
  - pcre=8.44=ha925a31_0
  - pip=21.0.1=pyhd8ed1ab_0
  - pixman=0.40.0=h8ffe710_0
  - poppler=21.03.0=h9ff6ed8_0
  - poppler-data=0.4.10=0
  - postgresql=13.1=h0f1a9bc_2
  - proj=8.0.0=h1cfcee9_0
  - pyflakes=2.3.0=pyhd8ed1ab_0
  - pyproj=3.0.1=py38he394cdd_1
  - python=3.8.8=h7840368_0_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.8=1_cp38
  - pytz=2021.1=pyhd8ed1ab_0
  - rtree=0.9.7=py38h8b54edf_1
  - shapely=1.7.1=py38h2426642_4
  - six=1.15.0=pyh9f0ad1d_0
  - sqlite=3.34.0=h8ffe710_0
  - tiledb=2.2.5=hf84e3da_0
  - tk=8.6.10=h8ffe710_1
  - toml=0.10.2=pyhd8ed1ab_0
  - vc=14.2=hb210afc_4
  - vs2015_runtime=14.28.29325=h5e1d092_4
  - wheel=0.36.2=pyhd3deb0d_0
  - wincertstore=0.2=py38haa244fe_1006
  - xerces-c=3.2.3=h0e60522_2
  - xz=5.2.5=h62dcd97_1
  - zipp=3.4.1=pyhd8ed1ab_0
  - zlib=1.2.11=h62dcd97_1010
  - zstd=1.4.9=h6255e5f_0
  - pip:
    - chardet==4.0.0
    - idna==2.10
    - requests==2.25.1
    - setuptools==54.2.0
    - tqdm==4.59.0
    - urllib3==1.26.4
prefix: C:\Users\t.cadee\Anaconda3\envs\wiwb-downloader
